@media (max-width:1610px) { 

.moduletable.tiles, .moduletable.timber, .moduletable.bamboo, .moduletable.laminate {
    height: 260px;
}
	
}

@media (max-width:1320px) { 

#tiles.size-25, #timber.size-25, #bamboo.size-25, #laminate.size-25 {
    flex: 0 1 50%;
    width: 50%;
}
	
}

/* 1199px */ 
@media (max-width:75rem) { 

.customerror img {
    float: none;
}
	
.customerror > p {
    text-align: center;
}
	
.customerror > p {
    margin: 0 !important;
}
	
.error-message {
    padding: 0;
    text-align: center;
}
	
} 

/* 960px */ 
@media (max-width:60rem) { 

.customcontact-details a {
    font-size: 18px;
}
	
.moduletable.tiles, .moduletable.timber, .moduletable.bamboo, .moduletable.laminate {
    height: 240px;
}
	
.logo > img {
    position: relative;
	}
	
}

@media (max-width:767px) { 

.logo > img {
    display: block;
    margin: 0 auto;
}
	
.customcontact-details {
    margin: -20px 0;
    text-align: center;
}
	
.customcontact-details a {
    font-size: 26px;
}
	
#tiles.size-25, #timber.size-25, #bamboo.size-25, #laminate.size-25 {
    flex: 0 1 100%;
    width: 100%;
}

#g-showcase {
    display: none;
}
	
#social .g-content.g-particle {
    margin: 0 !important;
    padding: 0 !important;
}
	
#social {
	text-align: center;
	margin-top: -30px;
}
	
#g-mobile-content {
	display: block;
}

#g-content {
	display: none;
}
	
} 

/* 800px */ 
@media (max-width:960px) { 

.g-main-nav .g-toplevel > li > .g-menu-item-container {
    padding: 1.2rem 0.3rem;
}
	
} 

/* 768px */ 
@media (max-width:48rem) { 

} 

/* 416px */ 
@media (max-width:26rem) { 

} 

